package com.buy507.mall.service;

import java.util.List;

import com.buy507.mall.common.api.CommonResult;
import com.buy507.mall.dto.MemberMonthRewardResult;

public interface UmsMemberMonthRewardService {
	
	List<MemberMonthRewardResult> list(String nickname, Integer month);
	
	CommonResult<String> computeMonthReward(Integer month);

}
